×

Discussion Board

Results 1 to 7 of 7

Thread: Qt Sdk

  1. #1
    Registered User
    Join Date
    Jul 2012
    Posts
    4

    Qt Sdk

    Hi everyone, İ'm new Qt. İ want to develop qt apps for my phone ( s60v5 )
    İ installed s60v5 sdk
    But i cant find sdk
    What I have to do to install Qt to SDK and work with SDK to build apps for s60v5 ?

    why isn't there s60v5 sdk

  2. #2
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,144

    Re: Qt Sdk

    Basically s60v5 is same as Symbian^1 target in the QtSDK, so use it.

  3. #3
    Registered User
    Join Date
    Jul 2012
    Posts
    4

    Re: Qt Sdk

    which shall i choose ?
    Qt 4.8.1 for Desktop
    Qt 4.8.0 for Desktop
    Simulator Qt for MinGW 4.4
    Harmattan Target
    Qt 4.7.4 for Symbian Anna

    thanks for answer

  4. #4
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,144

    Re: Qt Sdk

    Ok, my bad, did not notice that its not there be default, so please do following:

    Help -> Start updater,
    Select "Package manager and click next
    Then under Development tools select Symbian toolchains, and tick the S50 5th edition
    click next and click update

  5. #5
    Registered User
    Join Date
    Jul 2012
    Posts
    4

    Re: Qt Sdk

    Thanks for answer but i've got new problem. Which one Am İ choose ?


  6. #6
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,144

    Re: Qt Sdk

    Can you read what I wrote ? i.e. select Development tools select Symbian toolchains, and tick the S50 5th edition

  7. #7
    Registered User
    Join Date
    Jul 2012
    Posts
    4

    Re: Qt Sdk

    opps!Sorry my bad. İ have read

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •